﻿body {
}
.wxCorde {
    width: 120px;
    height: 120px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    text-align: center;
    color: #0527af;
}

    .wxCorde img {
        width: 100px;
        height: 100px;
    }

.nr01 {
    width: 1200px;
    height: 455px;
    margin: 0 auto;
    display: block;
    position: relative;
}

.nr01-left {
    width: 40%;
    position: absolute;
    top: 50px;
    left: 20px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}

.nr01-right {
    width: 55%;
    height: 430px;
    display: block;
    margin-top: 20px;
    float: right;
    position: relative;
    font-size: 14px;
}

.sbInfo {
    width: 280px;
    position: absolute;
    top: -15px;
}

.yqlj {
    clear: both;
    font-size: 16px;
    width: 1200px;
    height: 50px;
    position: relative;
    line-height: 50px;
    margin: 0 auto;
    margin-top: 10px;
    background-color: #f5f5f5;
}

    .yqlj img {
        width: 40px;
        height: 40px;
        margin-top: 5px;
        margin-right: 5px;
        margin-left: 25px;
        float: left;
    }

    .yqlj .ljdc {
        width: 150px;
        margin-left: 0px;
        float: left;
    }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00fd11;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    text-align: left;
    z-index: 1;
    color: white;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.LoginBtn {
    width: 100px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
}  
